@charset "UTF-8";
@import "base.css";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800;900&display=swap');
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 18px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: #8c5022;
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.5em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 10;
  margin-bottom: 0;
  width: 60px;
}
#totop a {
  display: block;
  transition: all 0.5s;
  -webkit-animation: slide-top 0.8s linear infinite alternate-reverse;
  animation: slide-top 0.8s linear infinite alternate-reverse;
}
#totop a:hover {
  opacity: 0.7;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
  color: #434343;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
}
#wrapper {
  min-width: 1200px;
  overflow: hidden;
}
.container {
  width: 100%;
  padding: 0 3%;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
h1 {
  display: none;
}
#header {
  position: fixed;
  width: 100%;
  top: 86px;
  left: 0;
  z-index: 999;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 3%;
}
.h_tel {
  margin: 0;
}
.h_tel a {
  text-decoration: none;
  color: #fff;
  position: relative;
  cursor: inherit;
}
.h_tel .txt {
  background: url(../images/h_circle.png) no-repeat center center/100% auto;
  width: 98px;
  height: 98px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  text-transform: uppercase;
  padding: 22px;
  font-size: 14px;
  line-height: 1.3em;
}
.h_tel .num {
  background: url(../images/h_tel_bg.png) no-repeat center center/100% auto;
  width: 151px;
  text-align: center;
  font-size: 14px;
  position: absolute;
  padding: 8px;
  right: 105px;
  top: 50%;
  transform: translateY(-50%);
}
.menu-icon {
  display: block;
  background: url("../images/h_circle.png") no-repeat center center/100% auto;
  width: 98px;
  height: 98px;
  cursor: pointer;
  border-radius: 50%;
  position: relative;
  transition: all 0.3s;
}
.menu-icon:hover {
  transform: scale(1.05);
}
.menu-icon span {
  position: absolute;
  width: 30px;
  height: 2px;
  background: #fff;
  top: calc(50% + 10px);
  left: calc(50% - 15px);
}
.menu-icon span:before, .menu-icon span:after {
  background: #fff;
  content: '';
  position: absolute;
  height: 100%;
}
.menu-icon span:before {
  width: calc(100% + 15px);
  right: -10px;
  top: -20px;
}
.menu-icon span:after {
  width: calc(100% - 5px);
  right: -5px;
  top: -10px;
}
.mainvisual {
  background: url("../images/idx_main_img.jpg") no-repeat center center/cover;
  position: relative;
  height: 950px;
  display: flex;
  text-align: center;
  align-items: center;
}
.idx_h2 {
  margin: 0;
}
.h_main {
  position: fixed;
  background: #fff;
  top: 0;
  left: -300px;
  transition: all 0.3s;
  height: 100%;
  width: 300px;
  overflow: auto;
  z-index: 3;
  padding: 50px 0;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.h_main::-webkit-scrollbar {
  display: none;
}
#header.show .h_main {
  left: 0;
}
.h_bg {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -2;
  opacity: 0;
  visibility: hidden;
}
#header.show .h_bg {
  opacity: 1;
  z-index: 2;
  visibility: visible;
}
.logo {
  padding: 0 21px;
}
.gnavi {
	margin-bottom: 20px;
}
.gnavi li a {
  display: block;
  text-decoration: none;
  border-bottom: 1px solid #f3ebd7;
  font-size: 16px;
  padding: 24px 21px 23px;
  font-weight: 500;
  transition: all 0.3s;
  line-height: 1.3em;
}
.gnavi .contact a {
  background: #8c5022;
  color: #fff;
}
.gnavi li:hover a {
  background: #c5aa68;
  color: #fff;
}
.h_lang {
  display: flex;
  margin: 10px 0 20px;
  padding: 0 21px;
}
.h_lang li:not(:last-child) {
  margin-right: 10px;
}
.h_add {
  padding: 0 21px;
  counter-reset: h_add;
}
.h_add li {
  font-size: 12px;
  color: #8c5022;
  font-weight: 500;
  position: relative;
  margin: 0 0 10px;
  padding-left: 30px;
  line-height: 1.3em;
}
.h_add li:before {
  counter-increment: h_add;
  content: counter(h_add);
  background: url(../images/h_add.png) no-repeat top center/100% auto;
  width: 20px;
  height: 25px;
  color: #fff;
  text-align: center;
  position: absolute;
  left: 0;
  top: calc(50% - 12px);
  padding: 4px 0 0;
}
.h_info li {
  font-size: 12px;
  color: #8c5022;
  font-weight: 500;
  margin: 10px 0 0;
  line-height: 1.3em;
}
.h_info {
  padding: 0 21px;
}
.h_info a {
  text-decoration: none;
}
.h_info .tel {
  color: #c5aa68;
  font-size: 133.34%;
  cursor: inherit;
}
.main_logo {
  margin: 0;
}
.main_mouse {
  margin: 0;
  position: absolute;
  bottom: 70px;
  width: 40px;
  left: calc(50% - 20px);
  padding-top: 50px;
}
.main_mouse span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 1px;
  height: 12px;
  background: #bba86b;
  -webkit-animation: sdb07 2s infinite;
  animation: sdb07 2s infinite;
  opacity: 0;
  box-sizing: border-box;
}
.main_mouse span:nth-of-type(1) {
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
}
.main_mouse span:nth-of-type(2) {
  top: 16px;
  -webkit-animation-delay: .15s;
  animation-delay: .15s;
}
.main_mouse span:nth-of-type(3) {
  top: 32px;
  -webkit-animation-delay: .3s;
  animation-delay: .3s;
}
@-webkit-keyframes sdb07 {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes sdb07 {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.box01 {
  background: url("../images/b01_bg.jpg");
  padding: 35px 0;
  color: #fff;
}
.box01 .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.b01_img {
  margin: 0;
}
.b01_info {
  margin: 0;
  text-align: right;
  font-size: 14px;
  line-height: 2.5em;
  font-weight: 500;
}
.b01_info a {
  color: #fff;
  text-decoration: none;
}
.box02 {
  background: url("../images/b01_img.jpg") no-repeat center center/cover;
  background-attachment: fixed;
  padding: 700px 0 0;
}
.b02_main {
  background: url("../images/b02_bg.jpg");
  padding: 100px 0;
}
.idx_h2 {
  margin: 0;
  text-align: center;
  font-size: 30px;
  color: #bba86b;
  line-height: 1.5em;
  margin-bottom: 40px;
}
.idx_h2 .lager {
  font-weight: 800;
  display: block;
  color: #8c5022;
  font-size: 183.34%;
  line-height: 1em;
  margin-top: 13px;
}
.box02 .idx_h2 .lager {
  display: flex;
  justify-content: center;
  align-items: flex-start;
}
.box02 .idx_h2 .lager img {
  margin-left: 10px;
}
.b02_txt {
  -webkit-column-count: 3;
  -moz-column-count: 3;
  column-count: 3;
  text-align: justify;
  column-gap: 60px;
}
.b02_txt p {
  margin: 0;
}
.b03_video {
  line-height: 0;
}
.b03_video iframe {
  width: 100%;
  height: 54vw;
}
.box04 {
  padding: 700px 0 0;
  background: url("../images/b03_img.jpg") no-repeat center center/cover;
  background-attachment: fixed;
}
.b04_main {
  padding: 120px 0;
  background: url("../images/b02_bg.jpg");
}
.b04_txt {
  display: flex;
  justify-content: center;
  margin-bottom: 40px;
}
.b04_txt li {
  width: calc(33.33% - 30px);
  margin: 0 60px 0 0;
  max-width: 370px;
  text-align: justify;
}
.b04_txt li:last-child {
  margin-right: 0;
}
.b04_txt .ttl {
  text-decoration: underline;
  font-weight: 500;
}
.b04_link {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.b04_link a {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #8c5022;
  color: #fff;
  text-align: center;
  font-size: 14px;
  text-decoration: none;
  font-weight: 500;
  padding: 15px 20px;
  min-width: 125px;
  transition: all 0.3s;
  height: 100%;
  min-height: 60px;
}
.b04_link li {
  margin: 10px 15px;
}
.b04_link a:hover {
  background: #bba86b;
}
.box05 {
  padding: 700px 0 0;
  background: url("../images/b04_img.jpg") no-repeat center center/cover;
  background-attachment: fixed;
}
.b05_main {
  padding: 120px 0;
  background: url("../images/b02_bg.jpg");
}
.b05_txt {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  text-align: justify;
  column-gap: 60px;
  max-width: 1020px;
  margin: 0 auto 40px;
}
.idx_btn {
  text-align: center;
  margin: 0;
}
.idx_btn a {
  display: inline-block;
  text-decoration: none;
  font-size: 14px;
  text-align: center;
  background: #8c5022;
  color: #fff;
  width: 200px;
  padding: 17px;
  transition: all 0.3s;
  font-weight: 500;
}
.idx_btn a:hover {
  background: #bba86b;
}
#footer {
  background: #1b0d02;
  color: #fff;
  text-align: center;
  padding: 80px 0 0;
}
.f_add {
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  counter-reset: f_add;
}
.f_add li {
  width: 50%;
  font-size: 16px;
  line-height: 2em;
  font-weight: 500;
  margin-bottom: 20px;
}
.f_add li::before {
  counter-increment: f_add;
  content: counter(f_add);
  background: url("../images/f_add.png") no-repeat center center/100% auto;
  width: 15px;
  height: 24px;
  display: block;
  margin: 0 auto 5px;
  text-align: center;
  color: #1b0d02;
  font-size: 12px;
  line-height: 24px;
}
.f_info {
  font-size: 16px;
  line-height: 2.4em;
  margin: 20px 0 40px;
  font-weight: 500;
}
.f_info a {
  text-decoration: none;
  color: #fff;
}
.f_info .tel {
  color: #bba86b;
  font-size: 112.5%;
}
.f_ttl {
  font-size: 55px;
  font-weight: 800;
  margin: 0 0 20px;
}
.f_form {
  max-width: 620px;
  display: flex;
  justify-content: space-between;
  margin: 0 auto 60px;
}
.f_form button {
  width: 135px;
  background: #482a13;
  border: none;
  color: #fff;
  font-size: 16px;
  padding: 11px;
  cursor: pointer;
  transition: all 0.3s;
}
.f_form button:hover {
  background: #bba86b;
}
.f_form input {
  width: calc(100% - 140px);
  background: transparent;
  border: none;
  border-bottom: 1px solid #fff;
  font-size: 16px;
  padding: 5px 10px 15px;
}
.f_menu {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.f_menu a {
  text-decoration: none;
  color: #fff;
  font-size: 16px;
  transition: all 0.3s;
}
.f_menu li {
  margin: 0 30px;
}
.f_logo {
  margin: 0 0 40px;
}
.f_menu a:hover {
  color: #bba86b;
}
.copyright {
  margin: 50px 0 0;
  border-top: 1px solid #482a13;
  color: #8c5022;
  padding: 45px 0;
  font-size: 16px;
  font-weight: 600;
}
.copyright a {
  text-decoration: none;
}
@media screen and (max-width: 768px) {
  h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
    font-size: 14px;
  }
  #wrapper {
    min-width: 100%;
    margin: 0;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  .gnv-ico {
    width: 50px;
    height: 48px;
    position: absolute;
    background: rgba(255, 255, 255, 0.3);
    right: 0;
    top: 0 !important;
    transform: none !important;
    border: none !important;
  }
  .gnv-ico:before {
    content: '';
    position: absolute;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active > .gnv-ico:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  #totop {
    width: 40px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
  .mainvisual {
    height: 120vw;
  }
  #header {
    top: 20px;
  }
  .menu-icon {
    width: 70px;
    height: 70px;
  }
  .menu-icon span {
    width: 20px;
    left: calc(50% - 10px);
    top: calc(50% + 7px);
  }
  .menu-icon span:before {
    top: -15px;
  }
  .menu-icon span:after {
    top: -7px;
  }
  .h_tel .txt {
    width: 70px;
    height: 70px;
    font-size: 12px;
  }
  .h_tel .num {
    right: 75px;
    font-size: 12px;
    padding: 3px 5px 7px;
    width: 120px;
  }
  .main_logo img {
    width: 50vw;
    max-width: 318px;
  }
  .main_mouse {
    width: 30px;
    bottom: 20px;
    left: calc(50% - 15px);
  }
  .gnavi li a {
    font-size: 14px;
    padding: 15px 20px;
  }
  .box01 .container {
    display: block;
  }
  .b01_img {
    text-align: center;
    margin: 0 0 20px;
  }
  .b01_info {
    text-align: center;
    line-height: 2em;
  }
  .box02 {
    padding: 46vw 0 0;
    background-attachment: inherit;
    background-size: 100% auto;
    background-position: top center;
  }
  .b02_main {
    padding: 40px 0;
  }
  .idx_h2 {
    font-size: 18px;
    margin: 0 0 25px;
  }
  .b02_txt {
    column-count: 2;
    column-gap: 30px;
  }
  .box04 {
    padding: 56vw 0 0;
    background-size: 100% auto;
    background-attachment: inherit;
    background-position: top center;
  }
  .b04_main {
    padding: 40px 0;
  }
  .b04_txt {
    display: block;
    margin-bottom: 20px;
  }
  .b04_txt li {
    width: 100%;
    margin: 0 0 20px;
    max-width: 100%;
  }
  .b04_link li {
    margin: 0 0 10px;
    width: 49%;
  }
  .b04_link {
    justify-content: space-between;
  }
  .b04_link a {
    padding: 10px;
  }
  .box05 {
    padding: 56vw 0 0;
    background-size: 100% auto;
    background-attachment: inherit;
    background-position: top -23vw center;
  }
  .b05_main {
    padding: 40px 0;
  }
  .b05_txt {
    column-gap: 30px;
    margin-bottom: 25px;
  }
  .idx_btn a {
    padding: 12px;
    width: 180px;
  }
  #footer {
    padding: 40px 0 0;
  }
  .f_add li {
    font-size: 14px;
    width: 100%;
    line-height: 1.8em;
  }
  .f_info {
    font-size: 14px;
    line-height: 2em;
    margin: 0 0 30px;
  }
  .f_ttl {
    font-size: 30px;
  }
  .f_form button {
    font-size: 14px;
    width: 110px;
  }
  .f_form input {
    width: calc(100% - 115px);
    font-size: 14px;
  }
  .f_menu a {
    font-size: 14px;
    display: block;
  }
  .f_menu li {
    margin: 5px 10px;
  }
  .copyright {
    margin: 30px 0 0;
    padding: 25px 0;
    font-size: 12px;
  }
}